/*****END DEMO ONLY*****/


/*****ANIMATIONS*****/

/*a, #navigation li .sub-nav-wrapper .sub-nav li {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}*/

#navigation li .sub-nav-wrapper {
	pointer-events: none;
	opacity: 0;
	filter: alpha(opacity=0);
	top: 0;
	
	transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
}

#navigation li:hover .sub-nav-wrapper {
	pointer-events: auto;
	opacity: 1;
	filter: alpha(opacity=100);
	top: 45px;
}

/*****END ANIMATIONS*****/


/*****DROPDOWN*****/


.menu-img, .menu-item{ display:inline-block; vertical-align:middle; margin:1%;}
.menu-img{ width:43px; height:auto; }

#navigation {
	position: relative;
	
	margin:0 auto;
}

#nav ul li{ display:inline-block;}

#navigation li {
	position: relative;
	list-style: none;
	display: inline-block;
}


#navigation li a {
	padding: 15px 9px;
	display: inline-block;
	font-size: 12px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: 500;
	color: #5f5f5f;
	text-align: left;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.25);
}
#navigation li a:hover{color:#ed1c24}

#navigation li:hover .main {
	color: #ed1c24;
}

#navigation li .sub-nav-wrapper {
	display: block;
	position: absolute;
	z-index: 30;
	
}

#navigation li .sub-nav-wrapper .sub-nav {
	
	margin-top: 4px;
	background: #fff;
	border-top: 1px solid #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.35);

}

#navigation .sub-nav-wrapper ul{ padding:0;}

#navigation li:hover .sub-nav-wrapper {
	display: block;
	 background:#ed1c24
	
}
.large{ width:730px; }

#navigation li .sub-nav-wrapper .sub-nav li {
	list-style: none;
	display:inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
	border-bottom: 1px solid #d7d7d7;
}

#navigation li .sub-nav-wrapper .sub-nav li:first-child {
}

#navigation li .sub-nav-wrapper .sub-nav li:last-child {
	border: none;
}

#navigation li .sub-nav-wrapper .sub-nav li a {
	display: block;
	padding:10px;
	width:220px;
	font-size: 11px;
	font-weight: 400;
	text-shadow: 1px 1px 0 rgba(255,255,255,1.0);
	box-shadow: inset 0 0 2px rgba(255,255,255,1.0);
	-moz-box-shadow: inset 0 0 2px rgba(255,255,255,1.0);
	-webkit-box-shadow: inset 0 0 2px rgba(255,255,255,1.0);
	z-index:11000; 
	position:relative;
}
#navigation li .sub-nav-wrapper .sub-nav li a:hover{color:#3B3B3B;}

#navigation li .sub-nav-wrapper .sub-nav li:hover {
	background: #e8e8e8;
	border-bottom: 1px solid #3b3b3b;
}

/*****END DROPDOWN*****/